SCSI-brännare och mac X 10.2.6

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • 2003-07-05 01:27

Någon som kan ge ett tips hur man får en CD-brännare med SCSI anslutning att fungera på mac os x? Har ett Adaptec kort av typen 2906 som fungerar med en hårddisk men SCSI-brännaren får inte toast 5.2 kontakt med. Fungerar jättebra med samma version av Toast under 9.1. Har apple lagt av med allt som heter SCSI- nuförtiden?

mvh Leif

  • Oregistrerad
  • 2003-07-19 16:05

Jag har också en SCSI-brännare, gammal LaCie 6x4x16, 10.2.6 och Toast Titanium 5.2.1. och även samma Adaptec kort. Har du senaste drivrutinen till 2906? Innan jag uppgraderat det jag kunde fungerade det illa. Fungerade bra ett tag, men nu har det börja fungera illa igen, skumt.

Min konfiguration fungerade bra ett tag också i classic och Toast 4, innan det blev strul och jag skaffade Toast 5 vilket jag trodde skulle rädda biffen. Det fungerade ett tag, men sedan fick jag vissa luckor i ljudet på vissa CD. Nu kan jag inte bränna alls, får system code felmeddelanden. Har varit på Roxios sidor men där fanns ingen lösning, de verkade anse att det var OSets fel, tydligen dåligt stöd för SCSI- i OS X. Om det nu är X dåliga SCSI- stöds fel tycker jag det är allvarligt, SCSI- lär vara ett utmärkt gränssnitt för att bränna just audio-CD vilket Apple själva pushar för???

I mitt fall tycker jag det är skumt att det fungerar ett tag, och sedan tvärstopp. Bränner i princip bara musik-CD så det är enerverande att inte längre kunna bränna. Data vet jag inte om jag kan bränna eftersom jag inte testat.

  • Medlem
  • 2003-07-21 19:16
Citat:

Skrevs ursprungligen av Jörgen U
Jag har också en SCSI-brännare, gammal LaCie 6x4x16, 10.2.6 och Toast Titanium 5.2.1. och även samma Adaptec kort. Har du senaste drivrutinen till 2906? Innan jag uppgraderat det jag kunde fungerade det illa. Fungerade bra ett tag, men nu har det börja fungera illa igen, skumt.
.

Jag använder de drivrutingersom finns i mac os x 10.2.6, på adaptecs sidor finns det bara drivis fölr 10.1 så den borde väl bara äldre? Förslag någon?Den fungerar ju bra för hårddisk...

1
Bevaka tråden